This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1477756 - [RFE] Allow users to set subnet explicitly when running bootstrap.py
[RFE] Allow users to set subnet explicitly when running bootstrap.py
Status: NEW
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Bootstrap (Show other bugs)
Unspecified
Unspecified Unspecified
unspecified Severity medium (vote)
: Unspecified
: --
Assigned To: Rich Jerrido
Katello QA List
: FutureFeature, Triaged
: 1442261 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-08-02 16:24 EDT by Rich Jerrido
Modified: 2017-09-14 02:57 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rich Jerrido 2017-08-02 16:24:54 EDT
Description of problem:


As a user of the bootstrap script, I'd like the ability to set the subnet of a host explicitly and not just inherit it as a property of the hostgroup. 

As many users need to set a subnet (for remote execution) and many users do NOT associate subnets with hostgroups (or even use hostgroups at all), this would be a useful feature to add

Version-Release number of selected component (if applicable):
katello-client-bootstrap-1.3.0
Comment 2 Rich Jerrido 2017-09-13 16:34:45 EDT
*** Bug 1442261 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.